---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.19.3 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.3-x86_64-uefi-cloudinit-vm-nocloud
name: alpine-3.19.3-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.3
revision: '0'
version: '3.19'
built: '2024-07-23T01:35:41.073722'
uploaded: '2024-07-23T04:12:00.539237'
signed: '2024-07-23T17:39:56.022415'
released: '2024-07-23T18:34:48.716475'
artifacts:
metadata_updated: '2024-07-23T18:34:48.716954'
